Rudy001
Rudy001
  • 发布:2019-08-05 08:46
  • 更新:2019-08-05 09:33
  • 阅读:156

支付宝5+api 什么时候能更新到最新版本,支付宝已发通知

分类:HTML5+

** 尊敬的合作伙伴:

您收到本通知,是因为您开发的 Android 应用可能接入了版本过低的支付宝 “App 支付 SDK”。该版本 App 支付 SDK 版本号低于 15.5.5,发布时间早于 2018 年,其数据安全和隐私策略已不符合各大应用市场的最新规范,可能导致您收到各应用市场或监管方要求 App 整改或下架的通知。

为了保障您产品的可用性,我们郑重提醒您尽快获取新版本支付宝“App 支付 SDK”以解决此问题。

如果您的应用已经接入了版本等于或高于 15.5.5 的支付宝 SDK,请忽略此通知邮件。

新版本 SDK 下载地址: https://docs.open.alipay.com/54/104509/
SDK 集成方式: https://docs.open.alipay.com/204/105296
如有疑问,请联系技术支持: https://cschannel.alipay.com/newPortal.htm?scene=docplugin
**

使用了支付宝的 5+api,云打包的app, 请问什么时候计划更新到最新版本?

2019-08-05 08:46 分享
已邀请:
598016036@qq.com

598016036@qq.com

我们也收到这个通知了, 在官方群里问了都没回复

要回复问题请先登录注册